.idc-icon {
	text-align: center;
}
.idc-icon img {
	margin-left: 0;
	margin-right: 0;
	width: auto;
	height: 70px;
}

.idc-icon-title {
	margin-top: 5px;
	font-weight: var(--font-weight-medium);
}




@media screen and (max-width: 1200px) {
	
	.idc-icon img {
		height: 60px;
	}
	
}




@media screen and (max-width: 800px) {
	
	.idc-icon img {
		height: 50px;
	}
	
}